/*
-----------------------------------------------
'revolutionaries.ie' Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  14th May 2007
----------------------------------------------- */

/* page defaults */
body
{
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%; /* this body font-size fixes an IE bug and maintains x-browser uniformity */
}

/* page structure */
#header
{
	background: #fff url(/common/images/navigation/css_header_back.gif) left bottom repeat-x;
	border-top: 0px solid #066454;
	padding-top: 10px;
	padding-bottom: 10px;
}
#header div
{
	margin: 0 auto;
	width: 938px;
}
#main
{
	margin: 0;
	padding: 0;
	clear: both;
	background: #fff;
}
#main-container
{
	margin: 0 auto;
	padding: 0;
	width: 938px;
	border-top: 20px solid #fff;
	border-bottom: 40px solid #fff;
	background: #fff;
}
#content {
	width: 658px;
	float: left;
	padding-right: 9px;
	border-right: 0px solid #D2D2D2;
}
#content-container {
	padding: 0 15px 30px 10px;
}
#sidebar {
	width: 270px;
	float: left;
}
#sidebar-container {
	padding: 10px 10px 0 15px;
}
#footer
{
	clear: both;
	margin: 0;
	padding: 0;
	border-top:1px solid #E81C24;
	background: #FFF /* url(/common/images/navigation/css_footer_back.gif) left top repeat-x */;
}
#footer div
{
	margin: 0px auto;
	padding: 20px 10px 60px 10px;
	border-top: 0px solid #CA9F03;
	width: 938px;
}

/* general typography */
p, ol, ul {
	line-height: 160%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
}
p.date {
	margin-bottom: .5em;
	font-style: italic;
}
h1, h2, h3, h4
{
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	font-weight: normal;
}
h1 {
	font-size: 2em;
	color: #000;
	margin-bottom: .5em;
}
h2
{
	font-size: 1.6em;
	margin: 1.5em 0 .5em 0;
}
body#index h2
{
	font-size: 1.7em;
	margin: 1.5em 0 .5em 0;
	border-bottom: 1px solid #E7E7E7;
}
h3 { 
	font-size: 1.4em;
	margin: 1.3em 0 .5em 0;
}
h3.date {
	margin: 0 0 1em 0;
}
h4 { 
	font-size: 1.2em;
	margin: 0 0 .5em 0;
}

/* header styles */
#header h1
{
	float: left;
	margin: 0;
	padding: 0;
}
#header img
{
	display: block;
	border: 0;
}

/* top navigation */
#header #nav-top {
	background: transparent;
	float: right;
	list-style: none;
	margin: 0;
	padding: 10px 5px 10px 10px;
	text-align: right;
}
#header #nav-top li
{
	border-left: 1px solid #D2D2D2;
	display: inline;
	font-size: .95em;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
}
#header #nav-top li.first
{
	border-left: 0;
}
#header #nav-top li a {
	color: #222222;
	padding: 2px 4px;
	text-decoration: none;
}
#header #nav-top li a:hover, #header #nav-top li a:focus {
	background: #CC9902;
	color: #fff;
}
#header #nav-top li a.current {
	background: #CC9902;
	color: #fff;
}

/* main navigation */
#header #nav-main
{
	clear: right;
	background: transparent;
	float: right;
	list-style: none;
	margin: 25px 10px 0 0;
	padding: 0;
	text-align: right;
}
#header #nav-main li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	border: 0;
	display: inline;
	font-size: 1.1em;
}
#header #nav-main li a
{
	display: block;
	color: #fff;
	background: #DFC568 url(/common/images/navigation/css_tab_back.gif) left bottom no-repeat;
	border: 1px solid #DFC568;
	padding: 2px 7px 2px 7px;
	text-decoration: none;
}
#header #nav-main li a:hover, #header #nav-main li a:focus
{
	color: #222;
	background: #fff;
	border-bottom: 0px solid #fff;
}
#header #nav-main li a.current
{
	color: #222;
	background: #fff;
	border-bottom: 1px solid #fff !important;
}

/* content styles */
#content a {
	color: #785E01;
}
#content a:hover {
	background: #785E01;
	color: #fff;
	text-decoration: none;
}
#content .breadcrumbs
{
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	border-bottom: 1px solid #E7E7E7;
	font-size: .9em;
	color: #666;
	position: relative;
	width: 100%;
}
#content .breadcrumbs a
{
	text-decoration: none;
	color: #979797;
	border-bottom: 1px dotted #666;
}
#content .breadcrumbs a:hover
{
	text-decoration: none;
	color: #000;
	background: transparent;
	border-bottom: 1px solid #000;
}
#content img {
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
}
#content a:hover img {
	border: 1px solid #CB9A00;
	background: #F4ECCD;
}
#content .left {
	float: left;
	margin: 0 8px 8px 0;
}
#content .right {
	float: right;
	margin: 0 0 8px 8px;
}
#content ul li, #content ol li {
	margin-bottom: .5em;
}
#content .photo {
	font-style: italic;
}
#content .photo img {
	display: block;
	margin-bottom: 2px;
}
#content li span {
	display: block;
}

/* sidebar styles */
#sidebar h4 {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	color: #066454;
}
#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#sidebar ul li a
{
	display: block;
	margin-bottom: 2px;
	padding: 3px 3px 3px 24px;
	background: #fff url(/common/images/navigation/css_sidenav_off.gif) 4px .7em no-repeat;
	border: 1px solid #fff;
	color: #785E01;
}
#sidebar ul li a:hover
{
	background: #fff url(/common/images/navigation/css_sidenav_on.gif) 4px .7em no-repeat;
	border: 1px solid #DFC568;
	text-decoration: none;
	color: #066454;
}
#sidebar ul li a.current
{
	background: #fff url(/common/images/navigation/css_sidenav_on.gif) 4px .7em no-repeat;
	border: 1px solid #fff;
	text-decoration: none;
	color: #066454;
}
#sidebar #newslist li
{
	display: block;
	background: #fff url(/common/images/navigation/css_news_back.gif) 3px .4em no-repeat;
	padding: 0 3px 3px 24px;
}
#sidebar #newslist li a {
	border: 0;
	display: inline;
	background-image: none;
	padding: 0;
	color: #785E01;
}
#sidebar #newslist li a:hover {
	color: #066454;
}
#sidebar #newslist li span {
	display: block;
	font-size: smaller;
}

/* footer styles */
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul li
{
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 1px solid #836702;
	display: inline;
	font-size: .9em;
}
#footer ul li.first
{
	border-left: 0;
	padding-left: 0;
}
#footer ul li a {
	padding: 2px 4px;
}
#footer ul li a:hover {
	color: #9E7D03;
}
#footer ul li a.current {
	background: #CC9902;
	color: #fff;
}
#footer p {
	color: #000;
	padding-left: 4px;
	margin-top: 5px;
	font-size: .9em;
}
#footer a {
	color: #000;
	text-decoration: underline;
}
#footer a:hover {
	color: #666;
}

/* Utilities */
.hide {
	display: none;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


#quicklinks
{
	margin: 0;
	padding: 4px;
	background: #9BC1BB;
	color: #fff;
}
div.breadcrumbs #quicklinks
{
	float: right;
	padding: 0;
	background: #fff;
}
div.breadcrumbs #quicklinks select
{
	font-size: .87em;
}
#homeright {
	width: 200px;
	border: 0px solid #000;
	float: right;
	margin-right: 10px;
}
#homeright h3 {
	color: #fff;
	background: #666;
	margin: 0;
	margin-top: 10px;
	padding: 3px 5px;
	font-size: 1em;
}
#homeright ul {
	padding: 0;
	margin: 0;
	background: #F2F2F2;
	list-style: none;
}




#feedbackform p.notes
{
	font-size: .9em;
	text-align: center;
	background: #efefef;
	border: 1px dotted #ccc;
}

#feedbackform fieldset
{
	border: 1px dotted #999;
	padding: 5px;
	margin: 0;
}

#feedbackform legend
{
	margin-bottom: 1em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1em;
	border: 1px dotted #999;
}

#feedbackform label
{
	width: 100px;
	clear: both;
	font-size: .9em;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}

#feedbackform label.required
{
	font-weight: bold;
}

#feedbackform label.checkbox
{
	float: right;
	text-align: left;
	width: 125px;
	margin-bottom: 10px;
}

#feedbackform .inputText
{
	width: 145px;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}

#feedbackform .inputSelect
{
	width: 150px;
	font-size: .9em;
	margin: 0 0 .5em 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}

#feedbackform .inputCheckbox
{
	font-size: .9em;
	margin: 0 0 0 105px;
}

#feedbackform .submitButton
{
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 105px;
	background: #00a755;
	border: 2px #99dcbb outset;
}
